# Generated by Django 3.1.6 on 2021-02-16 15:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20210127_2203'),
    ]

    operations = [
        migrations.AlterField(
            model_name='unitofuse',
            name='unit',
            field=models.CharField(choices=[('cm', 'Longueur en cm'), ('piece', 'Pièce'), ('m2', 'Surface en m²')], max_length=255),
        ),
    ]
